/* ---- slider ---- */
#slider {
  margin: 0 auto;
  height: 156px;
  width: 100%;
}
#slider div,
#slider img {
  margin: 0;
  padding: 0;
}
#slider img {
  max-width: none;
}
/* ####################################### */
/* ########### STANDARD SETUP ############ */
/* ####################################### */

.protoshow,
.protoshow .show {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  height: 156px;  
}
.slide {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 90;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.active-slide {
  z-index: 100;
}
.protoshow .slide-caption {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100;
  padding: 1em 10px;
  background-color: #000;
  background-color: rgba(0,0,0,.4);
  color:#fff;
}
.proto-progress-timer {
  position: absolute;
  top: 7px;
  right: 7px;
  z-index: 9999;
}

/* TRANSITION SLIDE
------------------------------------------------*/
.transition-slide .show-window {
  overflow: hidden;
  position: relative;
}
.transition-slide .show {
  position: absolute;
  top: 0;
  left: 0;
  width: 999999px;
}
.transition-slide .slide {
  position: static; /*overide*/
  float: left;
  display: block;
}

/* PROTO CONTROLS
------------------------------------------------*/
.proto-controls,
.proto-navigation {
  margin: 0;
  padding: 0;
  list-style: none;
}
.proto-controls a:link,
.proto-controls a:visited,
.proto-navigation a:link,
.proto-navigation a:visited {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
}
.proto-controls li {
  position: absolute;
  top: 50%;
  margin-top: -21px;
  left: 30px;
  width: 42px;
  height: 42px;
  z-index: 110;
  list-style: none !important;
}
.proto-controls .forward {
  right: 30px;
  left: auto;
}
.proto-controls a {
  width: 42px;
  height: 42px;
  background: url('../images/proto_controls_bg.png') no-repeat 0 0;
}
.proto-controls .forward a {
  background-position: 100% -90px;
}

/* PROTO NAVIGATION
------------------------------------------------*/
.proto-navigation {
  position: absolute;
  top: 0;
  right: 50%;
  float: right;
  z-index: 120;
}
.proto-navigation li {
  float: left;
  left: 50%;
  padding: 12px 6px;
  position: relative;
}
.proto-navigation a {
  background-color: #fff;
  background-color: rgba(0,0,0,.2);
  height: 8px;
  text-decoration: none;
  width: 8px;
  -moz-border-radius:30px;
  -webkit-border-radius:30px;
  border-radius:30px;
  -moz-box-shadow:    inset 0 1px 0 1px rgba(0,0,0,.1);
  -webkit-box-shadow:    inset 0 1px 0 1px rgba(0,0,0,.1);
  box-shadow:    inset 0 1px 0 1px rgba(0,0,0,.1);
}
.proto-navigation a:hover,
.proto-navigation a:focus {
  background-color: #999;
}
.proto-navigation .current-slide a {
  background-color: #363F4E;
}